ID CVE-2009-3402
Summary Unspecified vulnerability in the Oracle Applications Framework component in Oracle E-Business Suite 11.5.10.2, 12.0.6, and 12.1.1 allows remote authenticated users to affect confidentiality via unknown vectors.
References
Vulnerable Configurations
  • cpe:2.3:a:oracle:e-business_suite:11.5.10.2:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:e-business_suite:11.5.10.2:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:e-business_suite:12.0.6:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:e-business_suite:12.0.6:*:*:*:*:*:*:*
  • cpe:2.3:a:oracle:e-business_suite:12.1.1:*:*:*:*:*:*:*
    cpe:2.3:a:oracle:e-business_suite:12.1.1:*:*:*:*:*:*:*
CVSS
Base: 2.1 (as of 23-10-2012 - 03:11)
Impact:
Exploitability:
CWE NVD-CWE-noinfo
CAPEC
Access
VectorComplexityAuthentication
NETWORK HIGH SINGLE
Impact
ConfidentialityIntegrityAvailability
PARTIAL NONE NONE
cvss-vector via4 AV:N/AC:H/Au:S/C:P/I:N/A:N
refmap via4
bid 36764
cert TA09-294A
confirm http://www.oracle.com/technetwork/topics/security/cpuoct2009-096303.html
sectrack 1023059
Last major update 23-10-2012 - 03:11
Published 22-10-2009 - 18:30
Back to Top